commit 80a64e6c577ffe58e32ec9a1dd39ffb5fb467e4a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Aug 4 00:20:46 2024 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 613753ee8b5..444c7cbae43 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20240803
+20240804
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index e09d38cc31c..f05ec03c85e 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,13 @@
+2024-08-03  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2024-06-21  Jonathan Wakely  <jwakely@redhat.com>
+
+	* include/bits/version.def (chrono): Add cxx11abi = yes.
+	* include/bits/version.h: Regenerate.
+	* testsuite/std/time/syn_c++20.cc: Adjust expected value for
+	the feature test macro.
+
 2024-08-02  Patrick Palka  <ppalka@redhat.com>
 
 	Backported from master:

